body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666666;
	margin-top: 30px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.text_en_red01 {
	font-family: Verdana;
	font-size: 15px;
	color: #9e3232;
}
.text_en_red02 {
	font-family: Verdana;
	font-size: 10px;
	color: #9F3333;
	line-height: 18px;
}
.text_en_gray01 {
	font-family: Verdana;
	font-size: 12px;
	color: #999999;
	line-height: 18px;
}

.text_en_gray02 {
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	line-height: 18px;
}

.text_en_gray03 {
	font-family: Verdana;
	font-size: 12px;
	color: #5c5c5c;
	line-height: 18px;
}

a.text_en_white01 {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	text-decoration: none;
}

a.text_en_white01:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	text-decoration: underline;
}
.text_en_white01 {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
}

.text_cn_red01 {
	font-size: 16px;
	color: #9e3232;
	font-family: "新細明體";
	letter-spacing: 3px;
}

.text_cn_gray01 {
	font-family: "新細明體";
	font-size: 13px;
	color: #999999;
	line-height: 22px;
	letter-spacing: 2px;
}
